Page MenuHomePhabricator

{mule} Hadoop Cluster Expansion
Closed, ResolvedPublic

Description

This is a master task to track the project to expand the cluster with new nodes.

subtasks: procurement, racking up servers, running puppet, load balancing, decommissioning older HW...

Here is a list of the hardware in the analytics cluster
https://wikitech.wikimedia.org/wiki/Analytics/Cluster/Hardware

Event Timeline

kevinator raised the priority of this task from to Normal.
kevinator updated the task description. (Show Details)
kevinator added a subscriber: kevinator.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 21 2015, 9:10 PM
kevinator renamed this task from Analytics Team has an lager cluster to Analytics Team has a lager cluster {mule}.May 21 2015, 9:22 PM
kevinator set Security to None.
kevinator renamed this task from Analytics Team has a lager cluster {mule} to {mule} Cluster Expansion.Jun 12 2015, 4:17 PM
kevinator moved this task from Next Up to Parent Tasks on the Analytics-Kanban board.

An oder was put in yesterday to purchase 16 nodes described in T100442. They will be delivered by the end of the month.

kevinator renamed this task from {mule} Cluster Expansion to {mule} Hadoop Cluster Expansion.Jul 30 2015, 3:39 PM

All new Hadoop workers have been racked and installed, woot!

kevinator closed this task as Resolved.Oct 29 2015, 12:28 AM
kevinator claimed this task.

This project is done, so I am going to close it :-)